12:08:46	 De  Aciares Martin : Aciares Martin
12:08:49	 De  Escobar agustin : EScobar Agustin
12:08:54	 De  Martin Cadro : Cadro Martin
12:09:01	 De  Juan Ignacio Alvarez : Alvarez, Juan Ignacio
12:09:01	 De  D'Errico Marcos : D'Errico Marcos
12:09:03	 De  Maximiliano Soria : Maximiliano Soria
12:09:04	 De  Zacarias Sosa ruiz : zacarias sosa ruiz
12:09:06	 De  Mateo Cubilla : Cubilla Mateo
12:09:08	 De  Matías Palumbo : Matías Palumbo
12:09:09	 De  enzo velasquez : velasquez enzo
12:09:10	 De  Antonella Sandoval : Sandoval Antonella
12:09:10	 De  Joaquín Alba : Alba Joaquín
12:09:11	 De  Candela Ayala : Ayala Candela
12:09:12	 De  Leandro vera sosa : leandro vera sosa
12:09:12	 De  Luka Luppino : Luppino Luka
12:09:20	 De  Joaco Bonifacio : Joaquín González Bonifacio
12:09:33	 De  sol santoro : Santoro, Sol Melina
12:09:39	 De  Agustín Sierra : Sierra Agustín
12:09:40	 De  Jessica Ramírez : Ramírez Jesica
12:20:30	 De  Gabriel Casas : Martin Cadro y Candela Ayala doble ++
12:23:17	 De  Zacarias Sosa ruiz : no escucho
12:23:25	 De  Thiago Becerrica : Becerrica Thiago
12:24:38	 De  Brii De olivera : De Olivera brisa
12:25:05	 De  Lucas Vera : Vera Lucas
12:25:13	 De  Lautaro Gamarra : Gamarra Lautaro
12:28:34	 De  Lucas Romero : lucas romero
12:38:52	 De  Gabriel Casas : velazquez ++
12:39:34	 De  enzo velasquez : 7,478
